My Oracle Support Banner

ImportError: No Module Named Up2date_Client ULN (Doc ID 2376825.1)

Last updated on AUGUST 04, 2018

Applies to:

Linux OS - Version Oracle Linux 6.0 with Unbreakable Enterprise Kernel [2.6.32] to Oracle Linux 7.4 with Unbreakable Enterprise Kerne [4.1.12] [Release OL6 to OL7U4]
Linux x86-64
Linux x86

Symptoms

System can't be registered on ULN because of the following error: 

Traceback (most recent call last):
 File "/usr/sbin/ulnreg_ks", line 32, in
  from up2date_client import rhnreg
ImportError: No module named up2date_client

Changes

 The following rpm was corrupted or removed : rhn-client-tools-X.X.X.X.el6.noarch

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.